import { LitElement } from 'lit';
export declare const ICON_OPERA = "icon-opera";
export declare class IconOperaComponent extends LitElement {
    static readonly defaultTagName = "icon-opera";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
